How do I add the required script to VB 4.1.54

Can't get it installed? Not sure how a feature works? Then post here.

How do I add the required script to VB 4.1.54

Postby rickyRRE » 2011-09-28 01:29 pm

Hello,

Our forum is built on Vbulletin 4.1.5.

How do I add the required script given to be from a top list site that runs on Aardvark Topsites PHP 5.2.0?
rickyRRE
Newbie
 
Posts: 1
Joined: 2011-09-28 01:25 pm

Return to Support

Who is online

Users browsing this forum: No registered users and 2 guests

cron